@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1280px以上の場合に適用 

*******************************************************/

/* mv */
.mv {
	background-image: url("/img/news/bg_mv.jpg");
}



/* main */
.main {
	background-color: #2fb8cc;
	position: relative;
}

.news__ttl {
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 15px;
	color: #FFF;
}

.news__category {
	margin-right: 3px;
	display: inline-block;
	font-size: 14px;
	color: #FFF;
	padding: 0 10px;
	border-radius: 5px;
	border: 1px solid #FFF;
	margin-bottom: 15px;
}

.postinfo {
	color: #fff;
	margin-bottom: 50px;
}

.news__content p {
	color: #FFF;
}

.news__content img {
	display: block;
	width: 100%;
	max-width: 100%!important;
	height: auto;
	margin-top: 70px;
	border-radius: 20px;
}

.pagelink {
	display: flex;
	justify-content: space-between;
	margin-top: 80px;
}

.pagelink span,
.pagelink a {
	color: #FFF;
}




/* search */
.search {
	background-color: #fffe03;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
	width: 100%;
}

.search > ul {
	width: 95%;
	max-width: 750px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	position: relative;
	}

.search > ul > li {
	width: 46.66%;
	}

.widgettitle, .search label {
	display: none;
	}

.search select {
	width: 100%;
	display: block;
	height: 50px;
	font-size: 18px;
	font-weight: 700;
	border: 2px solid #222;
	border-radius: 50px;
	padding-left: 20px;
	font-family: "fot-tsukuardgothic-std", sans-serif, sans-serif,"hiragino kaku gothic proN","meiryo",YuGothic,'Yu Gothic',"sans-serif",sans-seif,"lucida grande";
	}




/******************************************************

タブレットの設定 960px~1279pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1279px){


	
	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){



	
	

}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* main */
.news__ttl {
	font-size: 18px;
	margin-bottom: 5px;
}

.news__category {
	font-size: 12px;
	padding: 0 5px;
	margin-bottom: 10px;
	margin-right: 3px;
	border-radius: 3px;
}
	
.postinfo {
	margin-bottom: 30px;
}

.main__wrapper img {
	margin-top: 40px;
	border-radius: 10px;
}

.pagelink {
	margin-top: 50px;
}




/* search */
.search {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
}

.search > ul {
	width: calc(100% - 40px);
	display: block;
	}

.search > ul > li {
	width: 100%;
	margin-bottom: 20px;
	}


.search select {
	width: 100%;
	height: 45px;
	font-size: 16px;
	padding-left: 10px;
	}


	
	
	
}